@charset "UTF-8";
/**
 *
 *  component.css
 *  小さな単位のモジュール
 *
 */
/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   レイアウト枠  c-l-***
---------------------------------------------------------------------------*/
/* コンテンツ幅
-----------------------------------------------------------------*/
.c-l-base {
  width: 1024px;
  margin: 0 auto;
}

.c-l-base02 {
  width: 950px;
  margin: 0 auto;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   ホバー
---------------------------------------------------------------------------*/
/* ホバーリスト
-----------------------------------------------------------------*/
.c-hover-all a {
  -webkit-transition: all 300ms cubic-bezier(0.47, 0, 0.745, 0.715);
  transition: all 300ms cubic-bezier(0.47, 0, 0.745, 0.715);
}

.c-hover-all a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

/* ホバー
-----------------------------------------------------------------*/
.c-hover {
  -webkit-transition: all 300ms cubic-bezier(0.47, 0, 0.745, 0.715);
  transition: all 300ms cubic-bezier(0.47, 0, 0.745, 0.715);
}

.c-hover:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   アイコン  c-ico-***
---------------------------------------------------------------------------*/
/* c-ico-arw01
-----------------------------------------------------------------*/
/* c-ico-arw01
-----------------------------------------------------------------*/
.c-ico-arw01 {
  position: relative;
  padding-left: 38px;
}

.c-ico-arw01:before {
  content: "";
  display: block;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 50%;
  left: 0;
  margin-top: -12px;
  background: url(/shared/images/ico_arw04.png) no-repeat;
  background-size: 24px 24px;
}

.c-ico-arw01--size01 {
  padding-left: 47px;
}

.c-ico-arw01--size01:before {
  content: "";
  display: block;
  position: absolute;
  width: 32px;
  height: 32px;
  margin-top: -17px;
  background-size: 32px 32px;
}

/* c-ico-arw02
-----------------------------------------------------------------*/
.c-ico-arw02 {
  position: relative;
  padding-left: 22px;
}

.c-ico-arw02:before {
  content: "";
  display: block;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 50%;
  left: 0;
  margin-top: -12px;
  background: url(/shared/images/ico_arw04.png) no-repeat;
  background-size: 24px 24px;
  background-image: url(/shared/images/ico_arw03.png);
}

/* c-ico-pdf
-----------------------------------------------------------------*/
.c-ico-pdf {
  color: #0097d2;
}

.c-ico-pdf__ico {
  position: relative;
  padding-left: 24px;
}

.c-ico-pdf__ico:before {
  content: "";
  display: block;
  position: absolute;
  width: 14px;
  height: 15px;
  top: 50%;
  left: 0;
  margin-top: -7px;
  background: url(/shared/images/ico_pdf.png) no-repeat;
}

/* 後ろにつくタイプ */
.c-ico-pdf02 {
  color: #0097d2;
}

.c-ico-pdf02__ico {
  position: relative;
  padding-right: 24px;
}

.c-ico-pdf02__ico:before {
  content: "";
  display: block;
  position: absolute;
  width: 14px;
  height: 15px;
  top: 50%;
  right: 0;
  margin-top: -8px;
  background: url(/shared/images/ico_pdf.png) no-repeat;
}

/* c-ico-sector 扇形
-----------------------------------------------------------------*/
.c-ico-sector {
  border-radius: 50%;
  box-sizing: border-box;
  position: absolute;
  top: -53px;
  left: -50px;
  width: 100px;
  height: 100px;
  padding: 11px 5px 11px 0;
  background: #FF7079;
  text-align: center;
  z-index: 1;
}

.c-ico-sector > span {
  display: block;
  padding: 56px 0 0 50px;
}

/* 背景オレンジ */
.c-ico-sector--color01 {
  background: #FF9228;
}

/* オススメ */
.c-ico-sector--recommend {
  top: -70px;
  left: -67px;
  width: 134px;
  height: 134px;
  font-size: 15px;
  font-weight: 500;
}

.c-ico-sector--recommend > span {
  padding: 65px 0px 0px 61px;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   リスト表示 liの間のスペースをとります  .c-list
---------------------------------------------------------------------------*/
/* c-list スペース
-----------------------------------------------------------------*/
.c-list > li {
  margin-top: 1em;
}

.c-list > li .c-list li {
  margin-top: .5em;
}

.c-list--sp01 > li {
  margin-top: .5em;
}

/* c-list-disc
-----------------------------------------------------------------*/
.c-list-disc li {
  padding-left: 1em;
  text-indent: -1em;
}

/* c-list-num
-----------------------------------------------------------------*/
.c-list-num li {
  padding-left: 1em;
  text-indent: -1em;
}

/* c-list-num-brackets
-----------------------------------------------------------------*/
.c-list-num-brackets li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   アイコン  c-btn-***
---------------------------------------------------------------------------*/
/* c-btn-style01　　デフォルト背景青白矢印と文字色
-----------------------------------------------------------------*/
.c-btn-style01 a, .c-btn-style01__inner {
  border-radius: 23px;
  box-sizing: border-box;
  display: inline-block;
  padding: 10px 32px;
  background: #0097d2;
  text-align: center;
  color: #FFF;
  font-weight: 500;
  font-family: "Noto Sans Japanese", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  text-decoration: none;
  -webkit-transition: all 300ms cubic-bezier(0.47, 0, 0.745, 0.715);
  transition: all 300ms cubic-bezier(0.47, 0, 0.745, 0.715);
}

.c-btn-style01 a:hover, .c-btn-style01__inner:hover {
  opacity: .7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.c-btn-style01__arw {
  display: block;
  position: relative;
  padding-left: 18px;
}

.c-btn-style01__arw:before {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 10px;
  top: 50%;
  left: 0;
  margin-top: -5px;
  background: url(/shared/images/ico_arw02.png) no-repeat;
  background-size: 6px auto;
}

/* c-btn-style01--size01　背景青　白矢印と文字色 大きいサイズ　不要????
-----------------------------------------------------------------*/
.c-btn-style01--size01 {
  font-size: 18px;
}

.c-btn-style01--size01 a {
  border-radius: 28px;
}

.c-btn-style01--size01 .c-btn-style01__arw {
  display: inline-block;
  padding-left: 24px;
}

.c-btn-style01--size01 .c-btn-style01__arw:before {
  width: 9px;
  height: 15px;
  margin-top: -7px;
  background-size: 9px 15px;
}

/* c-btn-style01--size01　背景青　白矢印と文字色 少し大きいサイズ
-----------------------------------------------------------------*/
.c-btn-style01--size02 {
  font-size: 15px;
}

.c-btn-style01--size02 a {
  border-radius: 28px;
  padding: 9px 32px;
}

.c-btn-style01--size02 .c-btn-style01__arw {
  display: inline-block;
  padding-left: 17px;
}

.c-btn-style01--size02 .c-btn-style01__arw:before {
  width: 7px;
  height: 12px;
  margin-top: -7px;
  background-size: 7px 12px;
}

/* c-btn-style01　背景青　白矢印と文字色 不要?
-----------------------------------------------------------------*/
.c-btn-style01--row2 a {
  border-radius: 46px;
}

/* c-btn-style01--color01　背景オレンジ
-----------------------------------------------------------------*/
.c-btn-style01--color01 a {
  background: #FF9228;
}

/* c-btn-style01--color02　背景赤
-----------------------------------------------------------------*/
.c-btn-style01--color02 a {
  background: #FA5653;
}

/* c-btn-style01--color03　背景青
-----------------------------------------------------------------*/
.c-btn-style01--color03 a {
  background: #018cca;
}

/* c-btn-style01--type01　ボーダー白　背景色なし　白矢印と白文字
-----------------------------------------------------------------*/
.c-btn-style01--type01 a {
  background: none;
  border: solid 3px #FFF;
}

.c-btn-style01--type02 a {
  background: #fff;
  border: solid 4px #b7e4ec;
  color: #092e35;
}

.c-btn-style01--type02__arw {
  padding-left: 20px;
  background: url(/shared/images/ico_arw11.png) no-repeat 0 50%;
  background-size: 9px auto;
}

/* c-btn-style02　四角形 角丸 ボーダー白　背景色オレンジ　白矢印と白文字 大きいサイズ
-----------------------------------------------------------------*/
.c-btn-style02 a {
  display: block;
  padding: 32px 35px 26px;
  border: solid 4px #fff;
  border-radius: 6px;
  background-color: #ff7200;
  text-align: center;
  text-decoration: none !important;
  color: #fff !important;
  font-size: 18px !important;
  font-weight: bold;
}

.c-btn-style02 a:hover {
  text-decoration: none;
}

.c-btn-style02 a::before {
  display: inline-block;
  margin-left: -10px;
  margin-right: 20px;
  border: 8px solid #fff;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-left-width: 13px;
  border-right-color: transparent;
  content: "";
}

/* c-btn-style02　背景色黄土色
-----------------------------------------------------------------*/
.c-btn-style02--color01 a {
  background-color: #f8c228;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   見出し周り  .c-ttl-style
---------------------------------------------------------------------------*/
/* .c-ttl-lv01 左右ライン
-----------------------------------------------------------------*/
.c-ttl-lv01 {
  margin-bottom: 50px;
  background: url(/shared/images/ttl_bg01.png) 50% 50% repeat-x;
  font-size: 26px;
  font-weight: 500;
  text-align: center;
  font-family: "Noto Sans Japanese", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

.c-ttl-lv01 span {
  display: inline-block;
  padding: 0 18px;
  background: #FFF;
}

/* c-ttl-lv01--color01 線オレンジ */
.c-ttl-lv01--color01 {
  background-image: url(/shared/images/ttl_bg02.png);
}

/* c-ttl-lv01--color01 線ブルー */
.c-ttl-lv01--color02 {
  background-image: url(/shared/images/ttl_bg03.png);
}

/* c-ttl-lv01--bg01 背景灰色テクスチャ */
.c-ttl-lv01--bg01 span {
  background-image: url(/shared/images/bg_texture02.png);
}

/* c-ttl-lv01--bg02　背景ドットテクスチャ */
.c-ttl-lv01--bg02 span {
  background-image: url(/shared/images/bg_texture06.png);
}

/* .c-ttl-lv02 アンダーライン二色
-----------------------------------------------------------------*/
.c-ttl-lv02 {
  margin-bottom: 40px;
  position: relative;
  font-size: 26px;
  font-weight: 500;
  padding-bottom: 12px;
  font-family: "Noto Sans Japanese", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

.c-ttl-lv02:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  background: #EFEFEF;
}

.c-ttl-lv02:after {
  content: "";
  display: block;
  position: absolute;
  width: 210px;
  height: 2px;
  bottom: 0;
  background: #0097d2;
}

/* .c-ttl-style02　アイコン　左■青
-----------------------------------------------------------------*/
.c-ttl-lv03 {
  position: relative;
  margin-bottom: 28px;
  font-size: 22px;
  font-weight: 500;
  padding-left: 25px;
  font-family: "Noto Sans Japanese", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

.c-ttl-lv03:before {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 26px;
  top: 8px;
  left: 0;
  background: #0097d2;
}

/* .c-ttl-lv04　水色文字
-----------------------------------------------------------------*/
.c-ttl-lv04 {
  margin-bottom: 10px;
  color: #0097d2;
  font-size: 18px;
  font-weight: 500;
  font-family: "Noto Sans Japanese", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   linkのスタイル  .c-link
---------------------------------------------------------------------------*/
.c-link-style01 a {
  color: #0097d2;
  font-size: 15px;
}

.c-link-style01__arw {
  position: relative;
  padding-left: 17px;
}

.c-link-style01__arw:before {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 10px;
  top: 50%;
  left: 0;
  margin-top: -6px;
  background: url(/shared/images/ico_arw03.png) no-repeat;
  background-size: 7px auto;
}

/* c-link-style01--type01 下線あり
-----------------------------------------------------------------*/
.c-link-style01--type01 a {
  text-decoration: underline;
}

.c-link-style01--type01 a:hover {
  text-decoration: none;
}

/* c-link-style01--color01 青色
-----------------------------------------------------------------*/
.c-link-style01--color01 a {
  color: #018cca;
}

.c-link-style01--color01 .c-link-style01__arw:before {
  background-image: url(/shared/images/ico_arw10.png);
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   スペースタイルス  .c-separate-lv
---------------------------------------------------------------------------*/
/* .c-separate-lv
-----------------------------------------------------------------*/
.c-separate-lv01 {
  margin-top: 55px;
}

.c-separate-lv02 {
  margin-top: 40px;
}

.c-separate-lv03 {
  margin-top: 25px;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   ボックススタイル　c-box-style
---------------------------------------------------------------------------*/
/* c-box-style01 ブルードット線　背景白
-----------------------------------------------------------------*/
.c-box-style01 {
  border-radius: 10px;
  border: dotted 2px #0097d2;
  background: #FFF;
}

.c-box-style01__inner {
  padding: 40px;
}

/* 背景水色　 */
.c-box-style01--bg01 {
  background: #F2FBFD;
}

/* firefoxのみカドマル部分に画像を引く */
.is-firefox .c-box-style01 {
  position: relative;
}

.is-firefox .c-box-style01:before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  top: -2px;
  left: -2px;
  background: url(/shared/images/bg_box_style01_ff.png) no-repeat;
}

.is-firefox .c-box-style01:after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  top: -2px;
  right: -2px;
  background: url(/shared/images/bg_box_style01_ff.png) no-repeat;
}

.is-firefox .c-box-style01__frame {
  position: relative;
}

.is-firefox .c-box-style01__frame:before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  bottom: -2px;
  left: -2px;
  background: url(/shared/images/bg_box_style01_ff.png) no-repeat;
}

.is-firefox .c-box-style01__frame:after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  bottom: -2px;
  right: -2px;
  background: url(/shared/images/bg_box_style01_ff.png) no-repeat;
}

/* firefoxのみカドマル部分に画像を引く */
.is-firefox .c-box-style01--bg01:before {
  background-image: url(/shared/images/bg_box_style01_ff02.png);
}

.is-firefox .c-box-style01--bg01:after {
  background-image: url(/shared/images/bg_box_style01_ff02.png);
}

.is-firefox .c-box-style01--bg01__frame {
  position: relative;
}

.is-firefox .c-box-style01--bg01__frame:before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  bottom: -2px;
  left: -2px;
  background: url(/shared/images/bg_box_style01_ff02.png) no-repeat;
}

.is-firefox .c-box-style01--bg01__frame:after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  bottom: -2px;
  right: -2px;
  background: url(/shared/images/bg_box_style01_ff02.png) no-repeat;
}

/* c-box-style02　黄色テクスチャー背景
-----------------------------------------------------------------*/
.c-box-style02 {
  background: url(/shared/images/bg_texture05.png);
}

.c-box-style02__inner {
  padding: 40px;
}

/* c-box-style03 　グレーテクスチャー背景
-----------------------------------------------------------------*/
.c-box-style03 {
  overflow: hidden;
  border-radius: 10px;
  background: url(/shared/images/bg_texture02.png);
}

.c-box-style03__inner {
  padding: 38px;
}

/* c-box-style04 　薄水色
-----------------------------------------------------------------*/
.c-box-style04 {
  border-radius: 5px;
  background: #e8f7ff;
  border: solid 1px #AAE0F4;
}

/* .c-box-style05 グレー角丸枠
-----------------------------------------------------------------*/
.c-box-style05 {
  box-sizing: border-box;
  border-radius: 10px;
  border: 3px solid #dce6e8;
  background: #fff;
}

.c-box-style05__inner {
  padding: 38px;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   イメージボックススタイル　c-img-box
---------------------------------------------------------------------------*/
/* .c-img-box01 float
-----------------------------------------------------------------*/
.c-img-box01 {
  /* 画像もhoverで反応させたい場合 */
}

.c-img-box01__img {
  -webkit-transition: all 300ms cubic-bezier(0.47, 0, 0.745, 0.715);
  transition: all 300ms cubic-bezier(0.47, 0, 0.745, 0.715);
}

.c-img-box01__img--lt {
  float: left;
  margin-right: 32px;
}

.c-img-box01__img--rt {
  float: right;
  margin-left: 32px;
}

.c-img-box01__ttl {
  margin-bottom: 20px;
  color: #0097d2;
  font-size: 24px;
  font-weight: 500;
  font-family: "Noto Sans Japanese", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

.c-img-box01__txt-wrap {
  overflow: hidden;
}

.c-img-box01__btn {
  margin-top: 40px;
  /* margin違い */
}

.c-img-box01__btn--sp01 {
  margin-top: 20px;
}

.c-img-box01.js-hover-on .c-img-box01__img {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

/* .c-img-box02 table
-----------------------------------------------------------------*/
.c-img-box02 {
  display: table;
  width: 100%;
  vertical-align: middle;
}

.c-img-box02__cell {
  display: table-cell;
  vertical-align: middle;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   ナビ  .c-nav-style
---------------------------------------------------------------------------*/
/* .c-nav-style01 アンダーライン破線2本
-----------------------------------------------------------------*/
.c-nav-style01 {
  position: relative;
  padding-bottom: 7px;
}

.c-nav-style01:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 7px;
  bottom: 0;
  left: 0;
  width: 100%;
  background: url(/shared/images/bg_nav01.png) repeat-x;
}

.c-nav-style01 ul {
  margin-left: -32px;
  overflow: hidden;
  letter-spacing: .4em;
}

.c-nav-style01 li {
  display: inline-block;
  margin-left: 32px;
  padding-bottom: 14px;
  letter-spacing: normal;
}

.c-nav-style01 li a {
  position: relative;
  padding-left: 20px;
}

.c-nav-style01 li a:before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 6px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -3px;
  background: url(/shared/images/ico_arw06.png);
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   テーブル  .c-table
---------------------------------------------------------------------------*/
/* .c-table
-----------------------------------------------------------------*/
.c-table {
  width: 100%;
  text-align: center;
}

.c-table th, .c-table td {
  box-sizing: border-box;
  vertical-align: middle;
}

.c-table thead th,
.c-table__head th {
  background: #0097d2;
  padding: 10px 0;
  color: #FFF;
  border: solid 1px #FFF;
}

.c-table thead th .sub,
.c-table__head th .sub {
  font-size: 11px;
}

.c-table tbody tr {
  /* 濃い水色 */
  /* 薄い水色 */
  /* .cell-em */
}

.c-table tbody tr th,
.c-table tbody tr td {
  padding: 9px 26px;
  font-weight: normal;
  border: solid 1px #0097d2;
}

.c-table tbody tr.cell-type01 td,
.c-table tbody tr.cell-type01 th,
.c-table tbody tr .cell-type01 {
  background: #e8f7ff;
}

.c-table tbody tr.cell-type02 td,
.c-table tbody tr.cell-type02 th,
.c-table tbody tr .cell-type02 {
  background: #F9FEFF;
}

.c-table tbody tr.cell-em th,
.c-table tbody tr.cell-em td,
.c-table tbody tr .cell-em {
  font-weight: bold;
}

/* .c-table--type01 奇数偶数で背景色切り分け
-----------------------------------------------------------------*/
.c-table--type01 tbody tr:nth-child(odd) th,
.c-table--type01 tbody tr:nth-child(odd) td {
  background: #EEFAFE;
}

.c-table--type01 tbody tr:nth-child(even) th,
.c-table--type01 tbody tr:nth-child(even) td {
  background: #F9FEFF;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   フォーム  c-form
---------------------------------------------------------------------------*/
/* フォーム
-----------------------------------------------------------------*/
/* input */
input.c-input-base {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  border: 0;
}

/* textarea */
textarea.c-textarea-base {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: vertical;
  outline: 0;
  border: 0;
}

/* selectbox */
select.c-select-base {
  width: 100%;
  height: 37px;
  z-index: 1;
}

select.c-select-base + span.c-select-base {
  border: solid 1px #0097d2;
  box-sizing: border-box;
  border-radius: 3px;
  position: relative;
  min-height: 37px;
  padding: 5px 13px;
  background: #FFF;
  line-height: 2;
}

select.c-select-base + span.c-select-base:before {
  content: "";
  display: block;
  position: absolute;
  width: 31px;
  height: 37px;
  border-radius: 0 3px 3px 0;
  top: -1px;
  right: -1px;
  background: #0097d2 url(/shared/images/ico_select.png) no-repeat;
}

/* 背景水色 */
select.c-select-base--color01 + span.c-select-base {
  background: #EFFDFE;
}

/* 全部青 */
select.c-select-base--color02 + span.c-select-base {
  background: #EFF8FF;
  border-color: #018cca;
}

select.c-select-base--color02 + span.c-select-base:before {
  background-color: #018cca;
}

/* --size01 サイズ大 */
select.c-select-base--size01 + span.c-select-base {
  border-radius: 5px;
  min-height: 45px;
  padding: 6px 17px 5px;
}

select.c-select-base--size01 + span.c-select-base:before {
  border-radius: 0 5px 5px 0;
  top: -1px;
  right: -1px;
  width: 45px;
  height: 45px;
  background-position: 50% 50%;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
    ページネーション c-pagination
---------------------------------------------------------------------------*/
.c-pagination {
  letter-spacing: -.4em;
  text-align: center;
}

.c-pagination li {
  padding: 0 2px;
  display: inline-block;
  letter-spacing: normal;
  font-size: 16px;
}

.c-pagination li.prev, .c-pagination li.next {
  padding: 0 30px;
}

.c-pagination li:not(.prev):not(.next) a,
.c-pagination li:not(.prev):not(.next) .inner {
  border-radius: 3px;
  box-sizing: border-box;
  display: inline-block;
  width: 40px;
  height: 40px;
  border: solid 1px #0097d2;
  background: #FFF;
  color: #000;
  font-size: 16px;
  vertical-align: middle;
}

.c-pagination li a,
.c-pagination li .inner {
  line-height: 40px;
}

.c-pagination li:not(.prev):not(.next) a:hover,
.c-pagination li:not(.prev):not(.next) .inner.active {
  font-weight: bold;
  background: #0097d2;
  color: #FFF;
  text-decoration: none;
}

/* 色変え　変更済み  ex.#36C6E0*/
/*--------------------------------------------------------------------------
   タブ  .c-tab
---------------------------------------------------------------------------*/
.c-tab ul {
  text-align: center;
  letter-spacing: -.4em;
}

.c-tab li {
  box-sizing: border-box;
  display: inline-block;
  width: 50%;
  padding: 0 10px;
  font-size: 16px;
  letter-spacing: normal;
}

.c-tab li a,
.c-tab li .inner {
  display: block;
  padding: 10px 10px;
  background: #FFF;
  border: solid 2px #0097d2;
}

.c-tab li a:hover,
.c-tab li .inner {
  color: #FFF;
  text-decoration: none;
  background-color: #0097d2;
}

.c-tab li a:hover .arw:before,
.c-tab li .inner .arw:before {
  background-image: url(/shared/images/ico_arw02.png);
}

.c-tab li .arw {
  display: inline-block;
  position: relative;
  padding-left: 17px;
}

.c-tab li .arw:before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 12px;
  top: 50%;
  margin-top: -6px;
  left: 0;
  background: url(/shared/images/ico_arw03.png) no-repeat;
  background-size: auto 12px;
}

.c-tab--tp {
  margin-bottom: 60px;
}

.c-tab--tp ul {
  border-bottom: solid 2px #0097d2;
}

.c-tab--tp li a,
.c-tab--tp li .inner {
  border-radius: 5px 5px 0 0;
  border-bottom: none;
}

.c-tab--bt {
  margin-top: 60px;
}

.c-tab--bt ul {
  border-top: solid 2px #0097d2;
}

.c-tab--bt li a,
.c-tab--bt li .inner {
  border-radius: 0 0 5px 5px;
  border-top: none;
}
